@import "stylesheet.css";
@import "template.css";

.mainlogo{
background-image:url(../images/logo-bw.jpg);
  background-repeat:no-repeat;
  height:100px;
  width:192px;
}
.mainlogo a{
 display:block;
  width:100%;
  height:100px;
  text-indent:100%;
  overflow:hidden;
}
.councillogo{
background-image:url(../images/council-logo-bw.jpg);
  background-repeat:no-repeat;
  height:35px;
  width:185px!important;
  text-indent:100%;
  overflow:hidden;
}
div#cavas_id109.bt-googlemaps > div.gm-style > div > div > div > div > div {
color:black;
}


 div.popover-content,  h3.popover-title{
background-color:black!important;
}
body{
font-size:13px;
  color:yellow;
  background-color:black;
}
a{
color:cyan!important;
  text-decoration:underline;
}
a:hover{

  text-decoration:none;
}


body{
font-size:13px;
  color:yellow;
  background-color:black;
}
a{
color:cyan!important;
}

.quicklinks{
background-color:black;
}


div#sp-weather-id107.sp-weather.flat-layout > div.sp-weather-current > div.media > div.media-body .sp-condition-humidity, footer > div.custom > div.row.footer1 div.sp-condition-humidity{
color:yellow!important;
}

div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default, div.row.row-offcanvas.row-offcanvas-right > footer > div.custom > div.row.footer2{
background-color:black!important;
  border-top:1px solid white;
}

div.bg-img{
background-color:black!important;
}


 @media only screen and (max-width : 767px) {
  
  
  .mainlogo{
  width:100%!important;
  background-position:center!important;
}

.councillogo{
  width:100%!important;
 background-position:center!important;
}

}


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    
  
  .mainlogo{
  background-image:url(../images/x2/logo-bw-x2.jpg);
  background-size:192px 100px;
}

.councillogo{
background-image:url(../images/x2/council-logo-bw-x2.jpg);
  background-size:185px 35px;
  
  
}
  
 
}


